using UnityEngine;
using System.Collections;

public class TutorialTriggerScript : MonoBehaviour 
{
	public GameObject targetText;

	void OnTriggerEnter2D(Collider2D trig)
	{
		if (trig.gameObject.layer == Constants.PLAYER_LAYER_ID)
		{
			targetText.SetActive(true);
		}
	}
}
